WordPress.org

Ready to get started?Download WordPress

Plugin Directory

!This plugin hasn't been updated in over 2 years. It may no longer be maintained or supported and may have compatibility issues when used with more recent versions of WordPress.

Glider - Universal Hacker Emblem

This plugin presents the official hacker emblem on your blog so you can show your sympathy with the goals and values of hackers and their lifestyle.

Is it possible to use the plugin in one of my templates?

Sure, it is. Just put the following PHP code into your template and you're done: <?php if(function_exists(display_glider_logo())) { display_glider_logo(); } >>

Requires: 2.9 or higher
Compatible up to: 3.2.1
Last Updated: 2011-9-4
Downloads: 415

Ratings

5 stars
5 out of 5 stars

Support

Got something to say? Need help?

Compatibility

+
=
Not enough data

0 people say it works.
0 people say it's broken.

100,1,1 100,1,1